@jrearick jrearick released this Jun 23, 2016 · 207 commits to master since this release

Assets 2

Please read the release notes below before upgrading.

Merged with upstream Luggage 3.4.0. Improvements made across the board, most notably the build_luggage_isu.sh script now supports Drush 8.

https://github.com/isubit/luggage_isu/releases/tag/4.5

Release Notes:

  • This release removes the Most Recent News block in luggage_news. This block displayed only a single most recently published luggage_news node, which we felt did not differ enough from the default Recent News block to keep in luggage_news. If you happened to use this block on your front panel, this release will destroy that block unless you feature lock the views part of luggage_news. You can tell that you are using this block if your front page news block is titled "Most Recent News" instead of "Recent News" and the block title is not overridden in your panel settings.

  • This release now requires scheduler-7.x-1.4 or later because this contrib module changed the name of a permission from "schedule (un)publishing of nodes" to "schedule publishing of nodes". If you don't have the correct version, you will get errors when running update.php or in the site status report.

  • luggage_biblio will no longer be enabled by default when building Luggage. If you need to enable luggage_biblio, you may still enable it like any other module.

  • Git commit IDs for luggage_biblio have changed. After updating you may want to run the following commands to bring your local git repo up to date with the new commit IDs:

    cd sites/all/modules/luggage/luggage_biblio
    git fetch --all
    git checkout master
    git reset --hard origin/master